.bg_top_home {
    background: #000000 url(../images/background.png) no-repeat;
    background-size: contain;
    margin: 0 auto;
    width: 100%;
}

.header {
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    display: block;
    background: url(../images/bg_header.png);
}

.contain_heah {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px;
    display: block;
}

.form_header {
    padding-top: 5px;
    margin: 0 auto;
}

.col-auto {
    float: left;
}

.news {
    position: relative;
    width: 100%;
    padding: 5px;
    margin-top: 15px;
    display: block;
}

.mq {
    position: absolute;
    top: 5px;
    left: 0;
    width: 90%;
}

.mq marquee {
    color: #ffffff;
    width: 100%;
}

/*------------------------slide--------------------------------*/

.slideInDown {
    width: 100%;
    max-width: 1200px;
    padding: 0;
    margin: 0 auto;
}

/*-----------nav-----------------*/

.nav-fill {
    width: 100%;
    /*background: linear-gradient(141deg, #0fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);*/
}

.menu {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: block;
    background: url(../images/menu-bg.png);
}

.nav ul li {
    display: inline-block;
    padding: 10px 15px;
    margin: 0 auto;
}

.nav ul li a {
    text-decoration: none;
    width: 100%;
}

.text_menu {
    font-size: 20px;
    font-stretch: narrower;
}

.icon_menu {
    text-align: center;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.text_menu {
    font-weight: 800;
}

/*---------------------jackport--------------*/

.progressive-text {
    width: 100%;
    display: block;
    padding: 30px 0px;
}

.jackport {
    background: url(../images/togel-bg.png);
    margin: o auto;
    padding: 0px;
    display: block;
}

.small-text,
.big-text {
    font-size: 30px;
    color: #FFF;
    text-shadow: 0px 0px 8px #FFF;
    font-family: "Oswald Bold", sans-serif !important;
    width: 50%;
}

#progressive_jackpot,
.jackpot-number strong {
    display: inline-block;
    color: #FFF;
    text-shadow: 0px 0px 8px #FFF;
    font-size: 50px;
    font-family: "Oswald Bold", sans-serif !important;
}

.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-right: 0px;
    padding-left: opx;
}

.card-title {
    text-align: center !important;
    font-size: 20px;
    color: #000000;
    font-weight: 700;
}

.card-body {
    text-align: center;
}

.result_lottery {
    padding-top: 15PX;
}

.re ul li {
    display: inline-block;
    padding: 5px;
}

.date,
.banner_pool img,
    {
    padding-top: 10px;
}

.text-dark {
    font-size: 20px;
    font-weight: 800;
}

/*------------------------footer----------------------*/

.blockquote-footer {
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 0px;
    background: url(../images/Footer-Background-QQ188-1.jpg) center;
    color: #ffffff;
    padding-bottom: 30px;
}

.footer {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px;
    display: block;
}

.top_footer {
    border-bottom: 1px double #ffffff;
}

.top_footer ul li {
    display: inline-block;
    padding: 10px;
    margin: 0 auto;
}

.top_footer ul li a {
    color: #ffffff;
}

/* attention */

.attention_f {
    background-color: #333;
    padding-top: 40px !important;
    background-position: 235px !important;
}

.attention_f {
    width: 465px;
    height: 230px;
    padding: 30px;
    background: url(../images/contact-bg.png) 300px bottom no-repeat;
    border-radius: 3px;
    font-size: 24px;
    color: white;
    font-weight: bold;
}

#sns_f {
    width: 380px;
    overflow: hidden;
    margin: 10px 0 0;
}

#sns-tab_f {
    overflow: hidden;
    width: 100%;
}

#sns-tab_f li {
    float: left;
    width: 54px;
    height: 60px;
    cursor: pointer;
    background: url(../images/sns-btn.png) top center no-repeat;
    position: relative;
}

#sns-tab_f li span {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 7px solid white;
    position: absolute;
    bottom: 0;
    left: 22px;
    display: none;
}

#sns-tab_f li.current_f span {
    display: block;
}

#sns-tab_f li a {
    width: 50px;
    height: 50px;
    display: block;
    text-indent: -99999px;
    margin: 2px;
}

#sns-content_f {
    width: 100%;
    height: 50px;
    background: url(../images/sns-bg.png) center no-repeat;
}

#sns-content_f ul {
    display: none;
}

#sns-content_f ul a {
    line-height: 50px;
    text-align: center;
    width: 100%;
    display: block;
    color: white;
    font-weight: normal;
    font-size: 16px;
}

.attention {
    background-color: #333 !important;
}

.attention {
    width: 465px;
    height: 215px;
    ;
    padding: 30px;
    background: url(../images/contact-bg.png) 300px bottom no-repeat;
    border-radius: 3px;
    font-size: 24px;
    color: white;
    font-weight: bold;
}

#sns {
    width: 350px;
    overflow: hidden;
    margin: 10px 0 0;
}

#sns-tab {
    overflow: hidden;
    width: 100%;
}

#sns-tab li {
    float: left;
    width: 54px;
    height: 60px;
    cursor: pointer;
    background: url(../images/sns-btn.png) top center no-repeat;
    position: relative;
}

#sns-tab li span {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 7px solid white;
    position: absolute;
    bottom: 0;
    left: 22px;
    display: none;
}

#sns-tab li.current span {
    display: block;
}

#sns-tab li a {
    width: 50px;
    height: 50px;
    display: block;
    text-indent: -99999px;
    margin: 2px;
}

#sns-content {
    width: 100%;
    height: 50px;
    background: url(../images/sns-bg.png) center no-repeat;
}

#sns-content ul {
    display: none;
}

#sns-content ul a {
    line-height: 50px;
    text-align: center;
    width: 100%;
    display: block;
    color: white;
    font-weight: normal;
    font-size: 16px;
}

.sns-ico {
    background: url(../images/sns-ico.png) no-repeat;
}

.sns-ico:hover {
    background: url(../images/sns-ico-color.png) no-repeat;
}

.sns-ico-1,
.sns-ico-1:hover {
    background-position: left 0;
}

.sns-ico-2,
.sns-ico-2:hover {
    background-position: left -50px;
}

.sns-ico-3,
.sns-ico-3:hover {
    background-position: left -100px;
}

.sns-ico-4,
.sns-ico-4:hover {
    background-position: left -150px;
}

.sns-ico-5,
.sns-ico-5:hover {
    background-position: left -200px;
}

.sns-ico-6,
.sns-ico-6:hover {
    background-position: left -285px;
}

.sns-ico-7,
.sns-ico-7:hover {
    background-position: left -325px;
}

/* link */

.link {
    width: 714px;
    height: 230px;
    background: none;
    border-radius: 3px;
    overflow: hidden;
}

.link>a {
    width: 33.3%;
    height: 90px;
    padding: 77px 0 0;
    line-height: 70px;
    background-repeat: no-repeat;
    background-position: center 30px;
    font-weight: bold;
    text-align: center;
    display: block;
    float: left;
}

.bank {
    width: 100%;
    height: 83px;
    background: none;
    display: block;
    float: left;
    box-sizing: border-box;
    padding: 0 50px 0;
    margin-top: 55px;
}

.bank a {
    height: 100%;
    display: block;
    float: left;
    background: url(../images/links.png) no-repeat;
    margin: 0 5px;
}

.bank a:hover {
    background: url(../images/links-hover.png) no-repeat;
}

.bank a.b1 {
    width: 70px;
    background-position: 10px 12px;
}

.bank a.b2 {
    width: 130px;
    background-position: -60px 12px;
}

.bank a.b3 {
    width: 100px;
    background-position: -190px 12px;
}

.bank a.b4 {
    width: 65px;
    background-position: -310px 12px;
}

.bank a.b5 {
    width: 100px;
    background-position: -400px 12px;
}

.bank a.b6 {
    width: 80px;
    background-position: -520px 12px;
}

.bank_cn {
    width: 100%;
    height: 83px;
    background: none;
    display: block;
    float: left;
    box-sizing: border-box;
    padding: 0 50px 0;
    margin-top: 55px;
}

.bank_cn a {
    height: 100%;
    display: block;
    float: left;
    background: url(../images/cn_bank.png) no-repeat;
    margin: 0 5px;
}

.bank_cn a:hover {
    background: url(../images/cn_bank_hover.png) no-repeat;
}

.bank_cn a.cn1 {
    width: 100px;
    background-position: -250px 12px;
    margin-left: 40%;
}

/* link */

.link a.la1 {
    background-image: url(../images/te-ico-1_over.png);
}

/*------------------------casino------------------------*/

.box_casino {
    padding: 10px;
    border-radius: 20px;
}

.box_casino img {
    border-radius: 20px;
    border: 2px dotted #03C;
    box-shadow: 0 4px 8px 0 rgba(250, 232, 201, 0.5), 0 6px 20px 0 rgba(250, 232, 201, 0.19);
}

.box_casino img:hover {
    border-radius: 20px;
    border: 2px solid #0CC;
}

.plottery {
    padding-top: 100px;
}

.plottery img {
    border-radius: 15px 0 15px 0;
    border: 2px dashed #0066CC;
    box-shadow: 0 4px 8px 0 rgba(250, 232, 201, 0.5), 0 6px 20px 0 rgba(250, 232, 201, 0.19);
}

.plottery img:hover {
    border-radius: 15px 0 15px 0;
    border: 2px solid #0FF;
    box-shadow: 0 4px 8px 0 rgba(246, 234, 192, 0.5), 0 6px 20px 0 rgba(246, 234, 192, 0.19);
}